req_lib_votequorum_getinfo Struct Reference

The req_lib_votequorum_getinfo struct. More...

`#include <ipc_votequorum.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

int | nodeid

## Detailed Description

The req_lib_votequorum_getinfo struct.

Definition at line 159 of file ipc_votequorum.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_lib_votequorum_getinfo::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## nodeid

int req_lib_votequorum_getinfo::nodeid

Definition at line 161 of file ipc_votequorum.h.

Referenced by votequorum_getinfo().

The documentation for this struct was generated from the following file:

- ipc_votequorum.h